<?xml version="1.0" encoding="utf-8"?>
<diff xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="diff.xsd">
<add sel="/groups">
  <group name="xen_destroyer_xl_2">
    <select macro="ship_xen_xl_destroyer_02_b_macro"/>
  </group>
  <group name="xen_fighter_m_px">
    <select macro="ship_xen_s_fighter_01_a_macro"/>
    <select macro="ship_xen_s_bomber_01_macro"/>
  </group>
  <group name="xen_miner_m_px">
    <select macro="ship_xen_m_miner_01_a_macro"/>
    <select macro="ship_xen_s_bomber_01_macro"/>
  </group>
  <group name="xen_miner_m_px_heavy">
    <select macro="ship_xen_m_miner_01_a_macro"/>
    <select macro="ship_xen_s_bomber_01_macro"/>
    <select macro="ship_xen_m_fighter_px_macro"/>
  </group>
  <group name="xen_fighter_heavy_m_s_px">
    <select macro="ship_xen_s_fighter_01_a_macro"/>
    <select macro="ship_xen_s_fighter_02_a_macro"/>
    <select macro="ship_xen_s_bomber_01_macro"/>
    <select macro="ship_xen_m_fighter_px_macro"/>
  </group>
  <group name="xen_fighter_px_ambush">
    <select macro="ship_xen_m_fighter_px_macro"/>
    <select macro="ship_xen_s_bomber_01_macro"/>
    <select macro="ship_xen_xl_destroyer_02_b_macro"/>
  </group>
  <group name="xen_fighter_s_bomber">
    <select macro="ship_xen_s_bomber_01_macro"/>
  </group>
  <!-- 
  <group name="xenon_fast_trader_xs_energy">
    <select macro="ship_xen_xs_pv_05_a_macro"/>
  </group>-->
</add>
  <add sel="/groups/group[@name='xen_fighter_m']">
    <select macro ="ship_xen_m_fighter_px_macro"/>
  </add>
</diff>